@charset "utf-8";
/* CSS Document */

.banner {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 72pt;
	color: #000000;
	margin-left: 25px;
}
.main content {
	float: left;
	width: 50%;
}
.links {
	margin-left: 25px;
}
.headshot {
	float: left;
	margin-right: 5px;
	margin-left: 25px;
}
.picture {
	margin: 5px;
	float: left;
}
.story {
	width: 75%;
}
